Description: use document root on Debian servers
Index: tntnet-3.0/etc/tntnet/tntnet.xml.in
===================================================================
--- tntnet-3.0.orig/etc/tntnet/tntnet.xml.in	2023-06-13 12:20:29.120508551 +0200
+++ tntnet-3.0/etc/tntnet/tntnet.xml.in	2023-06-13 12:20:29.120508551 +0200
@@ -56,7 +56,7 @@
   <user>tntnet</user>
   <group>tntnet</group>
   <pidfile>@localstatedir@/run/tntnet.pid</pidfile>
-  <documentRoot>/var/www</documentRoot>
+  <documentRoot>/var/www/html</documentRoot>
   <compPath>
     <entry>@libdir@/tntnet</entry>
   </compPath>
